Are Loupedeck consoles compatible with M1 Macs?

If you have a Mac containing Apple M1 chip, you can use it together with Loupedeck.

 

Loupedeck software is compatible with M1 Macs. All Loupedeck consoles are running on the same Loupedeck software so this applies to all of them. Loupedeck software is compatible with M1 Macs, currently via Rosetta 2.

 

자세한 내용은 언제든지 지원팀에 문의하십시오. 여기 클릭